body,ul,li,div{ margin:0; padding:0;}
.demos{ width:900px; margin:0 auto;}
.right-col ul, .right_col li,
.top_nav ul, .top_nav li,
.inner_footer ul, .inner_footer li{
	list-style:none;}
.glossymenu{ width:160px;}
.glossymenu li.current-menu-item a {
    background-image: url("images/list_marker.png");
}

.glossymenu a {
   background-image: url("images/list_marker.png");
   color: #475055;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 27px;
    padding-left: 22px;
    text-decoration: none;
}

.glossymenu ul.sub-menu li a {
    background-image: url("images/list_marker.png");
    color:#475055 !important;
    display: block;
    font: 14px/24px Arial,Helvetica,sans-serif !important;
    padding-right: 36px !important;
    text-align: right !important;
    text-decoration: none;
}


ul.sdmenu {
	width: 209px;
	font: bold 10px/10px Arial, Helvetica, sans-serif;
	/*padding-bottom: 10px;*/
	background: url(bottom.gif) no-repeat  right bottom;
	color: #fff;
	margin-left: 13px;
	/* background-image: url("images/list_marker.png");*/
}

ul.sdmenu li {
	overflow: hidden;
   /* background: url("images/list_marker.png") no-repeat left 13px;*/
	padding-left: 10px;
	border-bottom: 1px solid #e1e1e1;
    padding-bottom: 10px;

}
ul.sdmenu .see_more {
    background: url("images/list_marker.png") no-repeat left 12px;
}




ul.sdmenu li:first-child { 

}

ul.sdmenu li ul li {
    background-image: none; 
}

ul.sdmenu li ul li {
	height: 22px;
	border: none;
}


ul.sdmenu li ul li a {
 background: none repeat scroll 0 0 #EEEEEE;
    border-top: 1px solid #DDDDDD;
    color: #006666 !important;
    display: block;
    padding: 5px 10px;
	height: 22px;
	min-width:168px;

}


ul.sdmenu li ul li a:hover {
 /*background : #405e98 url("images/linkarrow.gif") no-repeat right center;*/
    border-top: 1px solid #DDDDDD;
    color: white !important;
    display: block;   
    padding: 0px 10px;
	cursor:pointer;
	height: 22px;
	line-height:22px;
	min-width:168px;
}
 

ul.sdmenu li a {
	padding: 10px 0px 10px 0px;  
	display: block;
	color:#475055 !important;
	text-decoration: none;
 
}
ul.sdmenu li a.current {
	background : #ccc;
}

ul.sdmenu li a:hover {
	/*background : #405e98 url("images/linkarrow.gif") no-repeat right center;*/
	color: #fff;
	text-decoration: none;
	cursor:pointer;
}

ul.sidemunu li div#links {
    margin-left: 10px !important;
}